## kde-l10n-cs 4.13.3

=== docs/CMakeLists.txt ===
add_subdirectory( common )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdeutils )
add_subdirectory( kde-workspace )

## kde-l10n-cs 4.4.2

=== debian/changelog ===
kde-l10n-cs (4:4.4.2-0ubuntu6) lucid; urgency=low

  * Strip entry.desktop file to prevent duplication in KDE's various
    locale listings, most importantly the locale selection button LP: #446739
  * Reupload so that ca@valencia gets imported properly, now that it is in
    main LP: #563755

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 15 Apr 2010 13:51:02 +0200

kde-l10n-cs (4:4.4.2-0ubuntu5) lucid; urgency=low

  * Comment debian/rules a bit more.
  * Make sure extragear and playground desktop files are coming from trunk,
    we need a more sensible approach to this though (LP: #560411)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 11 Apr 2010 12:39:55 +0200

kde-l10n-cs (4:4.4.2-0ubuntu4) lucid; urgency=low

  * Fix wrong langpack-kde-* mappings

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 01 Apr 2010 15:50:26 +0200

kde-l10n-cs (4:4.4.2-0ubuntu3) lucid; urgency=low

  * Fix building as per apachelogger, instead of kde-packager mailing list

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 12:35:27 +0200

kde-l10n-cs (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Fix building of kde-l10n-sv as per advise on the kde-packager mailing list

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 11:57:33 +0200

kde-l10n-cs (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Base all kde-l10n packages on a common packaging
    + add build script debian/build-l10n.sh to fetch source from upstream and
      build source packages from that
    + revise all files to be more auto-editable and include warnings
      where possible, to ensure that out-of-branch edits do not happen
  * Switch to source format 3
    + add quilt as build-dep (get-desktop causes changes that end up as patches)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 31 Mar 2010 04:52:10 +0200

kde-l10n-cs (4:4.4.1-0ubuntu2) lucid; urgency=low

  * Don't use obsolete svn revision for desktop .po files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Mar 2010 23:51:52 +0000

kde-l10n-cs (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Mar 2010 15:45:52 +0000

kde-l10n-cs (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Feb 2010 23:10:05 +0000

kde-l10n-cs (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Jan 2010 12:26:05 +0000

kde-l10n-cs (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream RC release
  * Replace old kde-i18n package
  * Use source format 3.0 to preserve upstream .bz2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Jan 2010 16:22:40 +0000

kde-l10n-cs (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Dec 2009 18:54:47 +0000

kde-l10n-cs (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Oct 2009 15:35:17 +0100

kde-l10n-cs (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Sep 2009 12:01:47 +0100

kde-l10n-cs (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Aug 2009 15:28:14 +0000

kde-l10n-cs (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Jul 2009 21:49:44 +0100

kde-l10n-cs (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Jul 2009 12:46:37 +0100

kde-l10n-cs (4:4.2.2-0ubuntu3) jaunty; urgency=low

  * Update rules to download desktop file translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2009 18:09:39 +0100

kde-l10n-cs (4:4.2.2-0ubuntu2) jaunty; urgency=low

  * Fix debian/rules to use KDE 4 l10n (LP: #355814)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 07 Apr 2009 11:46:36 +0200

kde-l10n-cs (4:4.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.2-0ubuntu1

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 29 Mar 2009 17:17:44 -0400

kde-l10n-cs (4:4.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 01 Mar 2009 17:16:02 -0500

kde-l10n-cs (4:4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.0-0ubuntu1

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Jan 2009 22:40:33 +0100

kde-l10n-cs (4:4.1.96-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.1.96-0ubuntu1

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 18 Jan 2009 17:53:44 +0100

kde-l10n-cs (4:4.1.85-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * Bump version requirements for KDE 4.1.85
  * Replace internal kde.mk with kde4.mk from CDBS

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 22 Dec 2008 09:39:23 +0100

kde-l10n-cs (4:4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Oct 2008 16:49:24 +0100

kde-l10n-cs (4:4.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Sep 2008 15:06:40 +0100

kde-l10n-cs (4:4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Jul 2008 14:54:07 +0100

kde-l10n-cs (4:4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Jul 2008 16:35:05 +0100

kde-l10n-cs (4:4.0.83-0ubuntu1) intrepid; urgency=low

  * New upstream beta release



=== debian/control ===
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################
Source: kde-l10n-cs
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.4.13),
               quilt,
               pkg-kde-tools (>= 0.5.3),
               kdelibs5-dev (>= 4:4.4.1)
Standards-Version: 3.8.4
Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common

Package: kde-l10n-cs
Architecture: all
Depends: ${misc:Depends},
         kdelibs5 (>= 4:4.4.1),
         language-pack-kde-cs
Replaces: kde-i18n-cs
Description: Czech (cs) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "Czech".

=== debian/rules ===
#!/usr/bin/make -f
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################

LANGCODE=cs
#take translations from stable branch to match our KDE 4.4.1 version
SVNREV={2010-03-26}

get-desktop:
	# Fetch all and any desktop file pos for KDE core modules from stable
	cd messages; \
		for module in kde*; do \
			cd $${module}; \
			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/$(LANGCODE)/messages/$${module}/desktop_$${module}.po; \
			cd ..; \
		done; \
	cd ../..;

	# I do not claim to understand this magic here, but I really think it should get a comment
	-cp messages/kdebase/desktop_kdebase.po messages/kdebase/desktop_kdebase-runtime.po
	-cp messages/kdebase/desktop_kdebase.po messages/kdebase/desktop_kdebase-workspace.po
	-cp messages/kdepim/desktop_kdepim.po messages/kdepim/desktop_kdepim-runtime.po

	# Fetch playground and extragear desktop file pos as per list from pkg-kde-tools
	cd messages/kdelibs; \
		for file in `cat /usr/lib/kubuntu-desktop-i18n/desktop-template-list`; do \
 			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
# 			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
		done; \
	cd ../..;

%:
	dh --with kde --with quilt $@

override_dh_install:
	dh_install -i
	rm -f debian/kde-l10n-cs/usr/share/locale/$(LANGCODE)/entry.desktop

## kde-l10n-cs 4.4.5

=== debian/changelog ===
kde-l10n-cs (4:4.4.5-0ubuntu1~lucid2) lucid-proposed; urgency=low

  * Fix dependency on kdelibs5, LP: #696675

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 17:59:52 +0000

kde-l10n-cs (4:4.4.5-0ubuntu1~lucid1) lucid-proposed; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Dec 2010 19:05:45 +0000

kde-l10n-cs (4:4.4.4-0ubuntu1~lucid1~ppa1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Jun 2010 11:26:02 +0000

kde-l10n-cs (4:4.4.3-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Add cmake as build dep as per
    https://wiki.kubuntu.org/KDECMakeBuildDependTransition

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 May 2010 14:16:07 +0200

kde-l10n-cs (4:4.4.3-0ubuntu1~lucid1~ppa1) lucid; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 May 2010 14:12:49 +0200

kde-l10n-cs (4:4.4.2-0ubuntu7.1) lucid-proposed; urgency=low

  * Map ptbr to appropriate Ubuntu code pt instead of br (LP: #561873)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Apr 2010 01:31:21 +0200

kde-l10n-cs (4:4.4.2-0ubuntu7) lucid; urgency=low

  * Reapply apachelogger's patch from 4:4.4.2-0ubuntu3 to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Apr 2010 11:25:11 -0400

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
 Build-Depends: debhelper (>= 7.4.13),
                quilt,
                pkg-kde-tools (>= 0.5.3),
-               kdelibs5-dev (>= 4:4.4.1)
-Standards-Version: 3.8.4
+               cmake,
+               kdelibs5-dev (>= 4:4.4)
+Standards-Version: 3.9.1
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
@@ -23,7 +24,7 @@
 Package: kde-l10n-cs
 Architecture: all
 Depends: ${misc:Depends},
-         kdelibs5 (>= 4:4.4.1),
+         kdelibs5 (>= 4:4.4),
          language-pack-kde-cs
 Replaces: kde-i18n-cs
 Description: Czech (cs) localization for KDE

=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 ################################################################################
 
 LANGCODE=cs
-#take translations from stable branch to match our KDE 4.4.1 version
-SVNREV={2010-03-26}
+#take translations from stable branch to match our KDE SC version
+SVNREV=1142811
 
 get-desktop:
 	# Fetch all and any desktop file pos for KDE core modules from stable
@@ -23,7 +23,7 @@
 		done; \
 	cd ../..;
 
-	# I do not claim to understand this magic here, but I really think it should get a comment
+	# These are not split in svn but are split in release tars, so copy svn file to also cover release tar file
 	-cp messages/kdebase/desktop_kdebase.po messages/kdebase/desktop_kdebase-runtime.po
 	-cp messages/kdebase/desktop_kdebase.po messages/kdebase/desktop_kdebase-workspace.po
 	-cp messages/kdepim/desktop_kdepim.po messages/kdepim/desktop_kdepim-runtime.po
@@ -31,10 +31,14 @@
 	# Fetch playground and extragear desktop file pos as per list from pkg-kde-tools
 	cd messages/kdelibs; \
 		for file in `cat /usr/lib/kubuntu-desktop-i18n/desktop-template-list`; do \
- 			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
-# 			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
+			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/$(LANGCODE)/messages/$${file}.po; \
 		done; \
 	cd ../..;
+
+	# Fetch kdepim 4.4.5 translations
+	cd messages; \
+		svn export svn://anonsvn.kde.org/home/kde/tags/KDE/4.4.5/kde-l10n/${LANGCODE}/messages/kdepim/; \
+	cd ..;
 
 %:
 	dh --with kde --with quilt $@

## kde-l10n-cs 4.5.1

=== debian/changelog ===
kde-l10n-cs (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 02 Sep 2010 12:03:13 +0200

kde-l10n-cs (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tars from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Aug 2010 14:40:59 +0100

kde-l10n-cs (4:4.5.0a-0ubuntu1) maverick; urgency=low

  * New tars from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 13:52:12 +0100

kde-l10n-cs (4:4.5.0-0ubuntu1) maverick; urgency=low

  [ Jonathan Thomas ]
  * Depend on libkdecore5 rather than on kdelibs5, since the latter is
    transitional now

  [ Harald Sitter ]
  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 31 Jul 2010 12:59:35 +0200

kde-l10n-cs (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Download kdepim 4.4.5 translations as part of source build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Jul 2010 18:47:30 +0100

kde-l10n-cs (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jun 2010 11:19:59 +0100

kde-l10n-cs (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Jun 2010 15:01:11 +0100

kde-l10n-cs (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 May 2010 22:51:03 +0000

## kde-l10n-cs 4.5.5

=== debian/changelog ===
kde-l10n-cs (4:4.5.5-0ubuntu1) maverick-proposed; urgency=low

  * Maverick update to 4.5.5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Apr 2011 19:17:21 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                quilt,
                pkg-kde-tools (>= 0.5.3),
                cmake,
-               kdelibs5-dev (>= 4:4.4)
+               kdelibs5-dev (>= 4:4.5.0)
 Standards-Version: 3.9.1
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
@@ -24,7 +24,7 @@
 Package: kde-l10n-cs
 Architecture: all
 Depends: ${misc:Depends},
-         kdelibs5 (>= 4:4.4),
+         libkdecore5 (>= 4:4.5.0),
          language-pack-kde-cs
 Replaces: kde-i18n-cs
 Description: Czech (cs) localization for KDE

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 LANGCODE=cs
 #take translations from stable branch to match our KDE SC version
-SVNREV=1142811
+SVNREV=1168701
 
 get-desktop:
 	# Fetch all and any desktop file pos for KDE core modules from stable

## kde-l10n-cs 4.6.2

=== debian/changelog ===
kde-l10n-cs (4:4.6.2-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Felix Geyer ]
  * Don't use quilt, obsolete with source format 3.0.
  * Compress the debian packaging tarball with bzip2.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Apr 2011 14:12:09 +0100

kde-l10n-cs (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 04 Mar 2011 20:37:16 +0100

kde-l10n-cs (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jan 2011 09:32:25 +0000

kde-l10n-cs (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Jan 2011 14:22:29 +0000

kde-l10n-cs (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Dec 2010 00:03:53 +0000

kde-l10n-cs (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Dec 2010 23:06:59 +0000

kde-l10n-cs (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Nov 2010 17:52:23 +0000

kde-l10n-cs (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 13:16:43 +0000

kde-l10n-cs (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 12:34:49 +0100

kde-l10n-cs (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 12:34:35 +0100

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 LANGCODE=cs
 #take translations from stable branch to match our KDE SC version
-SVNREV=1168701
+SVNREV=1227117
 
 get-desktop:
 	# Fetch all and any desktop file pos for KDE core modules from stable
@@ -41,7 +41,7 @@
 	cd ..;
 
 %:
-	dh --with kde --with quilt $@
+	dh $@ --with kde
 
 override_dh_install:
 	dh_install -i

## kde-l10n-cs 4.6.5

=== debian/changelog ===
kde-l10n-cs (4:4.6.5-0ubuntu1) natty-proposed; urgency=low

  * New stable upstream release (LP: #859562)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 26 Sep 2011 14:13:09 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.4.13),
-               quilt,
                pkg-kde-tools (>= 0.5.3),
                cmake,
                kdelibs5-dev (>= 4:4.5.0)

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 LANGCODE=cs
 #take translations from stable branch to match our KDE SC version
-SVNREV=1227117
+SVNREV=1240148
 
 get-desktop:
 	# Fetch all and any desktop file pos for KDE core modules from stable

## kde-l10n-cs 4.7.1

=== debian/changelog ===
kde-l10n-cs (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release (svn: 1250835, type: stable)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 04 Sep 2011 14:35:50 +0200

kde-l10n-cs (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release (svn: 1242643, type: stable)
  * Bump kdelibs deps to 4.7.0
  * Update readme.source with new branch url
  * Update control VCS entries with new branch url
  * Stop getting old kdepim 4.5 translations (4.7 is now in oneiric)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 26 Aug 2011 16:23:10 +0200

kde-l10n-cs (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * Enable easy switching between stable and unstable translations
  * Make module desktop fetching more robust by trying to step into every
    element within the messages directory and if successful try to svn export
    a related desktop file
  * Update build script for new branch name
  * Update build script to use ftpmaster rather than ktown
  * Introduce new targets:
    - get-l10n: called by the build script and
      depends on all other targets that need execution to get l10n
    - get-desktop: prerequisites all targets to get desktop file translations
    - get-messages: prerequisites all targets to get UI translations
    - get-messages-kdepim: gets all kdepim translations
    - get-desktop-sc: gets all desktop files for all modules in the source tree
    - get-desktop-extragear: gets all desktop files for extragera apps in main
      (as per list installed by pkg-kde-tools)
    - get-desktop-kdepim: copies kdepim's desktop file to kdepim_runtime
  * Introduce new debian/config file which hold settings for rules and build
    script.
  * Check presence of necessary debian/config values in debian/rules
  * Fetch desktop files by regex in debian/rules (split modules have multiple
    desktop_* files in their SVN path)
  * Bump standards version to 3.9.2
  * Update VCS paths (now living in the kubuntu-packaging project)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 13 Jul 2011 19:24:03 +0200

## kde-l10n-cs 4.7.4

=== debian/changelog ===
kde-l10n-cs (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream release (svn: 1266985, type: stable) LP: #913928

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 09 Jan 2012 22:58:23 +0100

kde-l10n-cs (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream release (svn: 1261159, type: stable) LP: #901283

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Dec 2011 16:35:21 +0100

kde-l10n-cs (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (svn: 1256933, type: stable) LP: #872506

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 19 Oct 2011 21:39:42 +0200

## kde-l10n-cs 4.8.2

=== debian/changelog ===
kde-l10n-cs (4:4.8.2-0ubuntu2) precise; urgency=low

  * No change rebuild to re-import templates into Launchpad

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Apr 2012 09:58:00 +0100

kde-l10n-cs (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release (svn: 1287586, type: stable)

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 10 Apr 2012 12:17:15 +0200

kde-l10n-cs (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release (svn: 1283253, type: stable)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 11 Mar 2012 13:48:07 +0100

kde-l10n-cs (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Jan 2012 20:43:54 +0000

kde-l10n-cs (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release (svn: 1261159, type: stable)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Dec 2011 16:36:07 +0100

## kde-l10n-cs 4.8.5

=== debian/changelog ===
kde-l10n-cs (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (SVN: 1309485, type: stable) (LP: #1047417)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 07 Sep 2012 21:36:46 +0200

kde-l10n-cs (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (svn: 1297691, type: stable). (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 25 Jun 2012 10:29:51 +0200

kde-l10n-cs (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (svn: 1292309, type: stable) (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 May 2012 21:27:56 +0200

=== debian/control ===
--- 
+++ 
@@ -14,16 +14,16 @@
 Build-Depends: debhelper (>= 7.4.13),
                pkg-kde-tools (>= 0.5.3),
                cmake,
-               kdelibs5-dev (>= 4:4.5.0)
-Standards-Version: 3.9.1
+               kdelibs5-dev (>= 4:4.7.0)
+Standards-Version: 3.9.2
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-dev-tools/kde-l10n-common
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 
 Package: kde-l10n-cs
 Architecture: all
 Depends: ${misc:Depends},
-         libkdecore5 (>= 4:4.5.0),
+         libkdecore5 (>= 4:4.7.0),
          language-pack-kde-cs
 Replaces: kde-i18n-cs
 Description: Czech (cs) localization for KDE

=== debian/rules ===
#!/usr/bin/make -f
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################

# ++ Setup && Error Handling ++ #
ifeq ($(shell basename `pwd`),debian)
$(error E: This must not be run from debian/)
else
	include ./debian/config
	ifndef SVNREV
		ERROR_CONFIG_MISSING_NAME = "SVNREV"
	else ifndef TYPE
		ERROR_CONFIG_MISSING_NAME = "TYPE"
	endif
	ifdef ERROR_CONFIG_MISSING_NAME
$(error E: Config value for field $(ERROR_CONFIG_MISSING_NAME) missing)
	endif
endif

ifeq ($(TYPE),stable)
	export SVNURL=svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4
else
	ifeq ($(TYPE),unstable)
		export SVNURL=svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4
	else
$(error E: Value of SVNURL unknown (must be stable or unstable))
	endif
endif

# ++ L10n Fetching ++ #
# ++++ App L10n ++++ #

get-messages:

# ++++ Desktop Files ++++ #
get-desktop-sc:
	# Fetch all and any desktop file pos for KDE core modules from stable
	rev="-r${SVNREV}"; \
	cd messages; \
		for module in *; do \
			args="$${rev} $(SVNURL)/cs/messages/$${module}"; \
			if cd $${module} 2> /dev/null ; then \
				for file in `svn ls $${args}/ | grep "desktop_.*\.po"` ; do \
					svn export $${args}/$${file}; \
				done; \
				cd ..; \
			fi; \
		done; \
	cd ../..;

get-desktop-extragear:
	# Fetch playground and extragear desktop file pos as per list from pkg-kde-tools
	cd messages/kdelibs; \
		for file in `cat /usr/lib/kubuntu-desktop-i18n/desktop-template-list`; do \
			svn export -r${SVNREV} svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/cs/messages/$${file}.po; \
		done; \
	cd ../..;

get-desktop: get-desktop-sc get-desktop-extragear

# ++++ Meta ++++ #
get-l10n: $(ERROR) get-messages get-desktop

# L10n
.PHONY: get-l10n
# Messages
.PHONY: get-messages
# Desktop files
.PHONY: get-desktop get-desktop-sc get-desktop-extragear

# ++ Build Rules ++ #
%:
	dh $@ --with kde

override_dh_install:
	dh_install -i
	rm -f debian/kde-l10n-cs/usr/share/locale/cs/entry.desktop

## kde-l10n-cs 4.9.2

=== debian/changelog ===
kde-l10n-cs (4:4.9.2-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * Build-depend on python as it's required by kde-l10n-sr.
  * Compress debian tarballs with xz instead of bzip2.
  * Bump Standards-Version to 3.9.3.
  * Rename debian/config to debian/config-l10n as "config" is used by debconf.
  * Enable parallel building.
  * Drop unneeded dh_install override.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 17:04:55 +0100

kde-l10n-cs (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 11 Sep 2012 11:10:45 +0200

kde-l10n-cs (4:4.9.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Aug 2012 12:53:57 +0100

kde-l10n-cs (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Jun 2012 13:16:36 +0100

kde-l10n-cs (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release (svn: 1292309, type: stable)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 20 May 2012 21:21:10 +0200

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
 Build-Depends: debhelper (>= 7.4.13),
                pkg-kde-tools (>= 0.5.3),
                cmake,
-               kdelibs5-dev (>= 4:4.7.0)
-Standards-Version: 3.9.2
+               kdelibs5-dev (>= 4:4.7.0),
+               python
+Standards-Version: 3.9.3
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
@@ -23,9 +24,7 @@
 Package: kde-l10n-cs
 Architecture: all
 Depends: ${misc:Depends},
-         libkdecore5 (>= 4:4.7.0),
-         language-pack-kde-cs
-Replaces: kde-i18n-cs
+         libkdecore5 (>= 4:4.7.0)
 Description: Czech (cs) localization for KDE
  This package contains the translation files for all KDE core applications for
  the language "Czech".

## kde-l10n-cs 4.9.4

=== debian/changelog ===
kde-l10n-cs (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Dec 2012 21:09:27 +0100

kde-l10n-cs (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 11:00:32 +0100

## kde-l10n-cs 4.9.5

=== debian/changelog ===
kde-l10n-cs (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream release (LP: #1094523)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 20:27:44 +0100

## kde-l10n-cs 4.10.0

=== debian/changelog ===
kde-l10n-cs (4:4.10.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Feb 2013 13:11:41 +0000

kde-l10n-cs (4:4.9.98-0ubuntu1) raring; urgency=low

  * New upstream RC

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 22:22:10 +0000

kde-l10n-cs (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream RC

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Jan 2013 22:22:10 +0000

kde-l10n-cs (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream release candidate
  * Add Breaks/Replaces against print-manager (<< 4:4.9.90).
    It's now part of the KDE SC.

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Dec 2012 14:20:52 +0100

kde-l10n-cs (4:4.9.90-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 11:48:14 +0000

kde-l10n-cs (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Nov 2012 14:16:42 +0000

kde-l10n-cs (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 11:00:32 +0100

## kde-l10n-cs 4.10.2

=== debian/changelog ===
kde-l10n-cs (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Apr 2013 14:14:50 +0100

kde-l10n-cs (4:4.10.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Mar 2013 13:24:42 +0100

kde-l10n-cs (4:4.10.0-0ubuntu2) raring; urgency=low

  * Bump with ibus input methods fixes

 -- Michal Zajac <quintasan@kubuntu.org>  Mon, 18 Feb 2013 18:40:20 +0100

## kde-l10n-cs 4.10.5

=== debian/changelog ===
kde-l10n-cs (4:4.10.5-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090) 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 04 Jul 2013 23:03:04 +0200

kde-l10n-cs (4:4.10.4-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 05 Jun 2013 04:33:20 +0200

kde-l10n-cs (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 10 May 2013 23:03:18 +0200

=== debian/control ===
--- 
+++ 
@@ -18,13 +18,15 @@
                python
 Standards-Version: 3.9.3
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common-raring
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common-raring
 
 Package: kde-l10n-cs
 Architecture: all
 Depends: ${misc:Depends},
          libkdecore5 (>= 4:4.7.0)
+Breaks: print-manager (<< 4:4.9.90)
+Replaces: print-manager (<< 4:4.9.90)
 Description: Czech (cs) localization for KDE
  This package contains the translation files for all KDE core applications for
  the language "Czech".

## kde-l10n-cs 4.11.2

=== debian/changelog ===
kde-l10n-cs (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Oct 2013 12:08:06 +0100

kde-l10n-cs (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 08 Sep 2013 15:16:44 +0200

kde-l10n-cs (4:4.11.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 19:26:53 +0100

kde-l10n-cs (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:32:38 +0100

kde-l10n-cs (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Jul 2013 14:17:50 +0100

kde-l10n-cs (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 05 Jul 2013 22:50:13 +0800

kde-l10n-cs (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 13:20:51 +0100

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                python
 Standards-Version: 3.9.3
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common-raring
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common-raring
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 
 Package: kde-l10n-cs
 Architecture: all

## kde-l10n-cs 4.11.5

=== debian/changelog ===
kde-l10n-cs (4:4.11.5-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1266285) 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 16 Jan 2014 14:19:20 +0100

kde-l10n-cs (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 18 Nov 2013 21:12:56 +0100

## kde-l10n-cs 4.12.0

=== debian/changelog ===
kde-l10n-cs (4:4.12.0-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Dec 2013 15:56:45 +0000

kde-l10n-cs (4:4.11.3-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 20 Nov 2013 15:25:28 +0100

kde-l10n-cs (4:4.11.2-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Oct 2013 18:13:14 +0100

kde-l10n-cs (4:4.11.1-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release (type: stable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 08 Sep 2013 15:46:50 +0200

kde-l10n-cs (4:4.11.0-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream release (type: stable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 14 Aug 2013 22:13:46 +0200

kde-l10n-cs (4:4.10.97-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream RC release (type: unstable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 08 Aug 2013 10:53:06 +0200

kde-l10n-cs (4:4.10.5-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream bugfix release (type: stable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 04 Jul 2013 23:09:07 +0200

kde-l10n-cs (4:4.10.4-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream bugfix release (type: stable) 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 05 Jun 2013 21:13:36 +0200

kde-l10n-cs (4:4.10.3-0ubuntu1~ubuntu12.04~ppa1) precise; urgency=low

  * New upstream bugfix release (type: stable)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 10 May 2013 23:10:31 +0200

kde-l10n-cs (4:4.10.2-0ubuntu1~ubuntu12.04.2~ppa1) precise; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Apr 2013 01:31:50 +0100

kde-l10n-cs (4:4.10.1-0ubuntu1~ubuntu12.04.2~ppa1) precise; urgency=low

  * New upstream bugfix release (type: stable) PPA upload

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Mar 2013 13:17:38 +0100

kde-l10n-cs (4:4.10.0-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release (type: stable) PPA upload 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 09 Feb 2013 13:37:39 +0100

kde-l10n-cs (4:4.9.98-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=medium

  * New upstream release candidate (type: unstable) PPA upload 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 18 Jan 2013 15:52:05 +0100

kde-l10n-cs (4:4.9.97-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release candidate (type: unstable) PPA upload

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 09 Jan 2013 13:42:23 +0100

kde-l10n-cs (4:4.9.5-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release (type: stable) PPA upload 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 20:29:07 +0100

kde-l10n-cs (4:4.9.4-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release (type: stable) PPA upload

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Dec 2012 22:06:39 +0100

kde-l10n-cs (4:4.9.3-0ubuntu1~ubuntu12.04.1~ppa1) precise; urgency=low

  * New upstream release (SVN: 1324281, type: stable) PPA upload
  * Build-depend on python as kde-l10n-sr needs it

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Nov 2012 22:33:27 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                cmake,
                kdelibs5-dev (>= 4:4.7.0),
                python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
@@ -24,9 +24,9 @@
 Package: kde-l10n-cs
 Architecture: all
 Depends: ${misc:Depends},
-         libkdecore5 (>= 4:4.7.0)
-Breaks: print-manager (<< 4:4.9.90)
-Replaces: print-manager (<< 4:4.9.90)
+         libkdecore5 (>= 4:4.7.0),
+         language-pack-kde-cs
+Replaces: kde-i18n-cs
 Description: Czech (cs) localization for KDE
  This package contains the translation files for all KDE core applications for
  the language "Czech".

## kde-l10n-cs 4.13.0

=== debian/changelog ===
kde-l10n-cs (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream release of KDE Software Compilation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 12:22:05 +0100

kde-l10n-cs (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Apr 2014 17:09:06 +0200

kde-l10n-cs (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Mar 2014 13:16:21 +0100

kde-l10n-cs (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:36:07 +0000

kde-l10n-cs (4:4.12.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2014 11:35:13 +0000

kde-l10n-cs (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 17:13:05 +0100

kde-l10n-cs (4:4.12.0-0ubuntu1) trusty; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Dec 2013 11:09:47 +0000

kde-l10n-cs (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Nov 2013 12:31:35 +0000

kde-l10n-cs (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 24 Nov 2013 13:21:42 +0100

=== debian/control ===
--- 
+++ 
@@ -16,17 +16,16 @@
                cmake,
                kdelibs5-dev (>= 4:4.7.0),
                python
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 
 Package: kde-l10n-cs
 Architecture: all
-Depends: ${misc:Depends},
-         libkdecore5 (>= 4:4.7.0),
-         language-pack-kde-cs
-Replaces: kde-i18n-cs
+Depends: ${misc:Depends}, ${kubuntu:Depends}, libkdecore5 (>= 4:4.7.0)
+Breaks: print-manager (<< 4:4.9.90)
+Replaces: print-manager (<< 4:4.9.90)
 Description: Czech (cs) localization for KDE
  This package contains the translation files for all KDE core applications for
  the language "Czech".

## kde-l10n-cs 4.13.3

=== debian/changelog ===
kde-l10n-cs (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 30 Jul 2014 08:37:49 +0200

kde-l10n-cs (4:4.13.2-0ubuntu0.1) trusty; urgency=medium

  * New upstream bug fix release (LP: #1327591)

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 12 Jun 2014 19:33:00 +0200

kde-l10n-cs (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142) 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 13 May 2014 20:37:42 +0200

## kde-l10n-cs 4.14.2

=== debian/changelog ===
kde-l10n-cs (4:4.14.2-0ubuntu1) trusty; urgency=medium

  * Trusty backport.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 09:57:24 -0700

kde-l10n-cs (4:4.14.0-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * PPA backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Aug 2014 18:50:44 +0200

kde-l10n-cs (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Aug 2014 18:27:04 +0200

kde-l10n-cs (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Aug 2014 15:53:26 +0200

kde-l10n-cs (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Jul 2014 00:09:20 +0200

kde-l10n-cs (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 12 Jun 2014 17:19:47 +0200

kde-l10n-cs (4:4.13.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use -DLOCALE_INSTALL_DIR=/usr/share/locale-kdelibs4/ to move
    translations into kdelibs directory so they don't clash with
    incoming kf5 packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 May 2014 15:08:09 +0100

## kde-l10n-cs 14.12.3

=== debian/changelog ===
kde-l10n-cs (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Add breaks/replaces on kde-telepathy-desktop-applets for moved
    translations LP: #1436395

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2015 13:10:28 +0200

kde-l10n-cs (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Mar 2015 20:18:14 +0100

kde-l10n-cs (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release, first version from KDE Applications
  * Revert install to /usr/share/locale/
  * Add debian/overlapping files to remove files that are in plasma5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jan 2015 12:33:46 +0100

kde-l10n-cs (4:4.14.2-0ubuntu1) utopic; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 07:41:57 -0700

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,13 @@
                pkg-kde-tools (>= 0.5.3),
                cmake,
                kdelibs5-dev (>= 4:4.7.0),
-               python
-Standards-Version: 3.9.3
+               python,
+	       extra-cmake-modules,
+	       kdoctools-dev,
+	       libkf5i18n-dev,
+	       qttools5-dev,
+	       qttools5-dev-tools
+Standards-Version: 3.9.6
 Homepage: http://l10n.kde.org/team-infos.php?teamcode=cs
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
@@ -24,8 +29,8 @@
 Package: kde-l10n-cs
 Architecture: all
 Depends: ${misc:Depends}, ${kubuntu:Depends}, libkdecore5 (>= 4:4.7.0)
-Breaks: print-manager (<< 4:4.9.90)
-Replaces: print-manager (<< 4:4.9.90)
-Description: Czech (cs) localization for KDE
+Breaks: kde-telepathy-desktop-applets
+Replaces: kde-telepathy-desktop-applets
+Description: cs (cs) localization for KDE
  This package contains the translation files for all KDE core applications for
- the language "Czech".
+ the language "cs".

## kde-l10n-cs 15.08.2

=== debian/changelog ===
kde-l10n-cs (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 13 Oct 2015 15:21:40 -0700

kde-l10n-cs (4:15.08.1-0ubuntu2) vivid; urgency=medium

  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 07:32:56 -0700

kde-l10n-cs (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Sep 2015 23:11:28 +0100

kde-l10n-cs (4:15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release 

 -- Clive Johnston <clivejo@aol.com>  Fri, 21 Aug 2015 13:43:00 +0000

kde-l10n-cs (4:15.04.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 12:46:50 +0200

kde-l10n-cs (4:15.04.0-0ubuntu1~ubuntu15.04~ppa4) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 May 2015 15:00:08 +0200

## kde-l10n-cs 15.12.1

=== 4/cs/docs/CMakeLists.txt ===
add_subdirectory( common )
add_subdirectory( kdegames )
add_subdirectory( kdegraphics )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kde-workspace )

=== 4/cs/docs/kdegames/CMakeLists.txt ===
add_subdirectory( kmahjongg )
add_subdirectory( lskat )

=== debian/changelog ===
kde-l10n-cs (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 11 Mar 2016 06:34:52 -0800

kde-l10n-cs (4:15.08.3-0ubuntu2~ubuntu16.04~ppa1) xenial; urgency=medium

  * Blacklist kcm_device_automounter which moved in plasma 5.5 (PPA Build)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jan 2016 21:42:05 +0100

kde-l10n-cs (4:15.08.3-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 15:27:38 +0100
